<?php 
define('UC_DBHOST', 'localhost');
define('UC_DBUSER', 'root');
define('UC_DBPW', 'root');
define('UC_DBNAME', 'root');
define('UC_DBCHARSET', 'gbk');
define('UC_DBTABLEPRE', 'pre_ucenter_');
define('UC_COOKIEPATH', '/');
define('UC_COOKIEDOMAIN', '');
define('UC_DBCONNECT', 0);
define('UC_CHARSET', 'gbk');
define('UC_FOUNDERPW', '2d1c1e07d0efc08a2c49c510f89110d3');
define('UC_FOUNDERSALT', 'J8z0J3');
define('UC_KEY', 'X8J06321I57bbcE1z8i5f3x2Z493N9U2N1z6eat6c3m2O5L6B7V2O8yef8M232C9');
define('UC_SITEID', 'n8O0e3G1i5Bbsc71K8T5G3s2j4y3R9R2B1T6Fas6k3M2Q5e647B2n8feM8Y2w2y9');
define('UC_MYKEY', '98t0n3L1b5fbQcN1M8W5W3V2O4l3X9I2e1L6tam6f36205Q6s7G2U8keF8v2E2J9');
define('UC_DEBUG', false);
define('UC_PPP', 20);
